APIs / North Data / Changes

North Data: Changes

Changes from North Data as JSON. 1 credit per successful call.

GET /v1/north-data/changesNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
countrystringRequiredAny
min_datestringRequiredAny
max_datestringRequiredAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/north-data/changes" \
  -H "X-API-Key: $API_KEY"